commit:     44c4d6e0444aadee62eb633f7727f75bb60f4686
Author:     Michał Górny <mgorny <AT> gentoo <DOT> org>
AuthorDate: Thu Jan 16 05:51:03 2020 +0000
Commit:     Michał Górny <mgorny <AT> gentoo <DOT> org>
CommitDate: Thu Jan 16 06:05:04 2020 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=44c4d6e0

media-gfx/displaycal: Permit numpy-python2

Signed-off-by: Michał Górny <mgorny <AT> gentoo.org>

 media-gfx/displaycal/displaycal-3.8.8.1.ebuild | 7 +++++--
 1 file changed, 5 insertions(+), 2 deletions(-)

diff --git a/media-gfx/displaycal/displaycal-3.8.8.1.ebuild 
b/media-gfx/displaycal/displaycal-3.8.8.1.ebuild
index 6d9baac97b2..09d6133dd94 100644
--- a/media-gfx/displaycal/displaycal-3.8.8.1.ebuild
+++ b/media-gfx/displaycal/displaycal-3.8.8.1.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2019 Gentoo Authors
+# Copyright 1999-2020 Gentoo Authors
 # Distributed under the terms of the GNU General Public License v2
 
 EAPI=6
@@ -28,7 +28,10 @@ DEPEND="
 "
 RDEPEND="${DEPEND}
        dev-python/faulthandler[${PYTHON_USEDEP}]
-       >=dev-python/numpy-1.2.1[${PYTHON_USEDEP}]
+       || (
+               dev-python/numpy-python2[${PYTHON_USEDEP}]
+               >=dev-python/numpy-1.2.1[${PYTHON_USEDEP}]
+       )
 "
 
 # Just in case someone renames the ebuild

Reply via email to